#PY  <- Needed to identify #
#--automatically built--

adm = Avidemux()
adm.videoCodec("x264")
adm.audioClearTracks()
adm.setSourceTrackLanguage(0,"und")
adm.audioAddTrack(0)
adm.audioCodec(0, "LavAAC");
adm.audioSetDrc(0, 0)
adm.audioSetShift(0, 0, 0)
adm.setContainer("MP4V2", "optimize=0", "add_itunes_metadata=0")